#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-1LDlie8LkXq529O6UU0PU2
key:                  x509-validation-1.6.11-1LDlie8LkXq529O6UU0PU2
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  5754ca44fe38c2e2f91dfc00a4cc5705
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-1LDlie8LkXq529O6UU0PU2
depends:
    asn1-encoding-0.9.6-5heIzAN3kUz9qHhNuX5FWP
    asn1-types-0.3.4-4mLdhHohRCs9bi91NR6KPx base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-H6kcS5sVLxX1I4jG4jMnWM
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-EXFtIuM5N0z1sujoYpifBW
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    pem-0.2.4-1b6LyNbup3i6FmDF1IyU1l x509-1.7.5-5qqTct5MhqLKMl6AENMgzA
    x509-store-1.6.7-AwS7kCHxBuBLTlJYr4tuwN

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

